H1 {font:bold 14pt "Arial"; color:#FFFFFF; text-align: left;}
.menu1 {font:bold 14pt "Arial"; color:#FFFFFF;}
.menu2 {font:bold 12pt "Arial"; color:#FFFFFF;}
.menu3 {font:bold 16pt "Arial"; color:#FFFFFF;}
.text1 {font:bold 10pt "Arial"; color:#FFFFFF;}
.text3 {font:normal 8pt "Arial"; color:#FFFFFF;}
.text4 {font:normal 11pt "Arial"; color:#FFFFFF; text-align:justify;}
.text5 {font:bold 11pt "Arial"; color:#FFFFFF; text-align:justify;}
.text6 {font:bold 11pt "Arial"; color:#FFFFFF; text-align:center;}
.text8 {font-family: sans-serif; font-size: 18pt; font-weight: bolder; color: #ffffff; text-align: center;}
.text9 {font-family: sans-serif; font-size: 18pt; font-weight: bolder; color: #000000; text-align: center;}
.text11 {font-family: sans-serif; font-size: small; color: #000000; text-align: left;}
.text12 {font-family: sans-serif; font-size: 12pt; color: #000000;}
A:link {color:#FFFFFF; text-decoration:none;}
A:visited {color:#FFFFFF; text-decoration:none}
A:active {color:#F5b12b; text-decoration:none}
A:hover {color:#F5b12b; text-decoration:none;}

body {
    font: 100% sans-serif;
    color:#FFFFFF;
    background-color:#6D7E52;
    margin: 0 auto;
    padding: 0;
    max-width: 900px;
    width: 100%;
}

img {
    width: auto ;
    max-width: 100%;
    height: auto ;
} 

/* MASTHEAD AREA
------------------------------------------------ */

#title {
    background-color:#6D7E52;
    max-width: 100%;
    width: auto;
    height: auto;
    border: 0;
    margin: 0 auto;
}

#title p {
    font-size: 350%;
	  font-weight: normal; 
    color:white;
    text-align:center;
    margin-top: 10px;
    margin-bottom: 10px;
}   

/* NAVIGATION for Full screen
------------------------------------------------ */

@media screen and (min-width:605px) {
.nav {
	  min-height: 1.3em;
 	  overflow: auto;
    max-width: 720px;
    width: auto;
    height:auto;
    margin: 0 auto;
}

.nav li {
    font-size: 110%;
    color: #FFF;
	  float: left;
	  width: 14.2%;
    list-style-type: none;
}

.nav ul {
	  margin-left: -10px;
	  padding: 10px 10px 15px;
    list-style-type: none;
    list-style: none;
}
}

/* NAVIGATION for Narrow screen
------------------------------------------------ */
@media screen and (max-width:604px) {
.nav {
	  min-height: 1.3em;
 	  overflow: auto;
    width: auto;
    height:auto;
    margin: 0 auto;
}

.nav li {
    font-size: 110%;
    color: #FFF;
    list-style-type: none;
}

.nav ul {
	  margin-left: 30px;
	  padding: 10px 10px 15px;
    list-style-type: none;
    list-style: none;
}
}


/* NAVIGATION for all screens
------------------------------------------------ */
.nav a {
	  color: #FFF;
	  display: block;
	  font-weight: bold;
	  text-decoration: none;
}

.nav li a:hover {
	  color: #F5b12b;
}

.shoppinginfo {
    clear: both;
    width: auto;
    margin: 0 auto;
}

/* :::: Navigation Submenus (the dropdowns) :::: */


.nav li ul {
	  left: -9999em; /* hide a submenu offscreen by default so visitors don't see it */
	  position: absolute;
	  z-index: 1000;
}

.nav li:hover ul {
	  left: auto; /* show the submenu when user hovers over the parent li */
	  width: 10em;
}

.nav ul li {
	  float: none;
	  font-size: .875em;
	  margin-top: .5em;	
    width: auto;
}

.boxed {
    border: 1px solid;
    border-color: #fff;
    background-color: #6D7E52
}


/* CONTENT AREA
------------------------------------------------ */   

#main { 
	  border: 0 solid;
	  margin-top: 10px;
	  padding: 20px;
    max-width: 720px;
    min-height: 550px;
    margin: 0 auto;
    height: 100%;
    justify-content: center;
}

#main p {
	  line-height: 1.3;
}

div .left-col {
    float: left;
    clear: left;
    max-width: 400px;
    min-width: 264px;
    margin: 0 auto;
}

div .right-col {
    padding-left: 10px;
    text-align: left;
    float: left;
    max-width: 310px;
}

.home-left {
    padding-right: 10px;
    min-width: 200px;
    width: 100%;
}

.emailinput {
    color: #000000;
}

.center {
    text-align: center;
}

.image-left {
    clear: left;
    float: left;
    padding: 0px 15px 0px 0px;
}

.image-right {
    clear: right;
    float: right;
    padding: 0px 0px 0px 15px;
}

.center-table {
    margin-left: auto;
    margin-right: auto;
}

.center-table td {
    padding: 3px 3px 3px 3px;
    vertical-align: top;
}

.printorder {
    background: #ffffff;
    color: #000000;
}

.large-pics {
    max-width: 720px;
    height: 100%;
    position: relative;
}

div .nav-bottom {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    clear: both;
    float: left;
}

.lgnav-cell-left {
    width: 100px;
    text-align: left;
}

.lgnav-cell-none {
    width: 100px;
    margin: 0 auto;
}

.lgnav-cell-right {
    width: 100px;
    text-align: right;
}

.inputcolor {
    background-color: #FFFFFF;
    color: #000000;
}

.imgTable {
      font:normal 11pt "Arial"; 
      color:#FFFFFF;
      float: left; 
      text-align: center; 
      width: 24%;
      margin-right: 1%;
}

.imgTable3 {
      font:normal 11pt "Arial"; 
      color:#FFFFFF;
      float: left; 
      text-align: center; 
      width: 32%;
      margin-right: 1%;
}



/* FOOTER AREA
------------------------------------------------ */

.footer {
    max-width: 720px; 
    width: 100%;
    height: 60px; 
    border: 0;
    margin: 0 auto;
    text-align: center;
    clear: both;
}

.footer-left {
    width: 33%;
    text-align: left;
}

.footer-centre {
    width: 33%;
    text-align: center;
}

.footer-right {
    width: 33%;
    text-align: right;
}

/* TABLES
--------------------------------------------------*/
.Table {
    display: table;
    margin: auto;
    width: 80%;
}

.Row {
    display: table-row;
}

.Cell {
    display: table-cell;
    border: solid;
    border-width: thin;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
}

.CellCenter {
    display: table-cell;
    border: solid;
    border-width: thin;    
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
    text-align: center;
    vertical-align: middle;
}

.CellCenterNB {
    display: table-cell;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
    text-align: center;
    vertical-align: middle;
}

.CellnoBorder {
    display: table-cell;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
}

.CellRightJustify {
    display: table-cell;
    border: solid;
    border-width: thin;    
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
    text-align: right;
}

.CellRightJustifyNB {
    display: table-cell;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
    text-align: right;
}

.CellLeftJustify {
    display: table-cell;
    border: solid;
    border-width: thin;    
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
    text-align: left;
}

.CellLeftJustifyNB {
    display: table-cell;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;    
    text-align: left;
}